using System;

namespace project.domain.accounting
{
    public class MCF : SimpleUnitOfMeasure
    {
        public override string pretty_print(double amount)
        {
            throw new NotImplementedException();
        }
    }
}